﻿<Page x:Class="DeliveryDrive.AuthPage"
      xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
      xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
      xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" 
      xmlns:d="http://schemas.microsoft.com/expression/blend/2008" 
      xmlns:local="clr-namespace:DeliveryDrive"
      mc:Ignorable="d" 
      d:DesignHeight="450" d:DesignWidth="800"
      Title="AuthPage"
      Width="960"
      Height="640">

    <Grid>
        <Grid HorizontalAlignment="Center" VerticalAlignment="Center" Width="342" Margin="0,0,0,90" Height="218">
            <TextBlock x:Name="textBlock" HorizontalAlignment="Center"  TextWrapping="Wrap" Text="Вход в систему" VerticalAlignment="Center" FontWeight="Bold" FontSize="24" Margin="0,0,0,130"/>
            <TextBox x:Name="tbLogin" HorizontalAlignment="Center" Height="30" TextWrapping="Wrap" Text="SuperUser" VerticalAlignment="Center" Width="150" Margin="0,0,0,30" FontSize="14"/>
            <TextBox x:Name="tbPassword" HorizontalAlignment="Center" Height="30" TextWrapping="Wrap" Text="1234567890" VerticalAlignment="Center" Width="150" Margin="0,0,0,-40" FontSize="14"/>
            <Button x:Name="btnLogin" HorizontalAlignment="Center" Height="30" VerticalAlignment="Center" Width="150" Margin="96,178,96,10" FontSize="14" Content="Войти" Click="BtnLogin_Click" />
        </Grid>

    </Grid>
</Page>
